package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.bean.ProductBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class ReportAnalysisBadAdapter extends BaseQuickAdapter<ProductBean.RecordsBean, BaseViewHolder> {

    public ReportAnalysisBadAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, ProductBean.RecordsBean item) {

    }
}

